* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #0C1A3E;
}

body h1 {
    margin-bottom: 0.2em;
    color: #EAE9E9;
}

body input {
    height: 40px;
    width: 40%;
    outline: none;
}

body button {
    height: 40px;
    width: 40%;
    outline: none;
    border: none;
    background: #EAE9E9;
}

body button:hover {
    cursor: pointer;
    opacity: 0.8;
}